Skip to main content
POST
Create annotation

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Path Parameters

id
integer
required

Image ID

Body

application/json

Annotation payload

class_value
string
required
type
enum<string>
required

Removed 'yolo' - all bbox now use YOLO format

Available options:
bbox,
polygon,
point
confidence
number
geometry
any
height
number
source
string
width
number
x_center
number
y_center
number
z_order
integer

Response

Annotation created

data
object
error
object
meta
object
success
boolean